abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}button,input,select,textarea{font:99% sans-serif}code,kbd,pre,samp{font-family:monospace,sans-serif}body,input,select,textarea{color:#444}h1,h2,h3,h4,h5,h6{font-weight:700}html{overflow-y:scroll}a:active,a:hover{outline:0}a,a:active,a:visited{color:#607890}a:hover{color:#036}ol,ul{margin-left:2em}ol{list-style-type:decimal}nav li,nav ul{margin:0;list-style:none;list-style-image:none}small{font-size:85%}strong,th{font-weight:700}td{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;padding:15px}textarea{overflow:auto}.ie6 legend,.ie7 legend{margin-left:-7px}input[type=radio]{vertical-align:text-bottom}input[type=checkbox]{vertical-align:bottom}.ie7 input[type=checkbox]{vertical-align:baseline}.ie6 input{vertical-align:text-bottom}button,input[type=button],input[type=image],input[type=submit],label{cursor:pointer}button,input,select,textarea{margin:0}::-moz-selection{background:#333;color:#fff;text-shadow:none}::selection{background:#333;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#ff5e99}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}.hidden{display:none;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none;
}
.icon-search {
  height: 22px;
  width: 34px;
  position: absolute;
  fill: #1e1e1e;
  opacity: .6;
  left: 6px;
  top: 8px;
}
.icon-search:focus {
  fill: #fff;
}
input[type=search] {
  background: #ededed;
  padding: 9px 10px 9px 32px;
  background-position-y: 11px;
  background-size: 20px;
  -webkit-border-radius: 10em !important;
  -moz-border-radius: 10em !important;
  border-radius: 10em !important;
  -webkit-transition: all .3s !important;
  -moz-transition: all .3s !important;
  transition: all .3s !important;
}
input:-moz-placeholder {
  color: #999;
  opacity: 1;
}



#weather-location input[type=search] {
  text-align: right;
  direction: rtl;
  width: 250px;
  border: 0;
  line-height: 36px;
  height: 36px;
  color: transparent;
  cursor: pointer;
}

/*
#weather-location input[type=search]:hover
{
  -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
  box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}
*/
#weather-location input[type=search]:focus {
  width: 250px;
  padding-left: 32px;
  color: #000;
  background-color: #fff;
  cursor: auto;
  border: 1px solid #66CC75!important;
  -webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5) !important;
  -moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5) !important;
  box-shadow: 0 0 5px rgba(109, 207, 246, .5) !important;
  outline: none;
}

#weather-location input:-moz-placeholder {
  color: #888;
  opacity: 1;
}
#weather-location input:-moz-placeholder { 
	color:#888; 
  opacity: 1;
}
#weather-location input:-moz-placeholder { 
	color:#888; 
  opacity: 1;
}
#weather-location input:-ms-input-placeholder { 
	color:#888; 
}

#weather-location input:-webkit-input-placeholder {
  color: #999;
}
#weather-location input:-webkit-input-placeholder {
  color: #888;
}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
  margin: 16px;
}
@media screen and (max-width: 768px) {
#weather-location input[type=search],#weather-location input[type=search]:focus {
    width: 100%;
    /*line-height: 28px;
    height: 28px;
    margin: 2px 0 0 0;*/
}
/*#weather-location input[type=search] {font-size: 12px;}
.icon-search {
    height: 14px;
    width: 20px;
    opacity: .6;
    left: 5px;
    top: 18px;
}
.autocomplete-items {font-size: 12px; color:#333;text-shadow: none;}
.new-highlight {display:none;}*/
.autocomplete {display: inherit;float:none;}
}
.autocomplete-items {
  position: absolute;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
  max-height: 280px;
  overflow-y: scroll;
}
/* width */
.autocomplete-items::-webkit-scrollbar {
  width: 8px;
}

/* Track */
.autocomplete-items::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.autocomplete-items::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.autocomplete-items::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.autocomplete-items div {
  padding: 10px;
  text-align: right;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}

.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}
#site-login {
  /* background-image: url(/images/chart.webp); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  padding: 26px;
  text-align: center;
  direction: rtl;
}
#login-form,
#code-form
{
  display: none;
  direction: rtl;
  background: #fff;
  max-width: 500px;
  min-width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  top: 20%;
  position: fixed;
  z-index: 2147483641;
  border-radius: 5px;
}

.login-text{
  font-size: 16px;
  margin: 10px 0;
}
.error {
  border-color: #B63E5A;
  color: #fff;
  background: #E26868;  
  display: inline-block;
  padding: 2px;
  margin: 5px;
  border-radius: 5px;
}
.code-error {
  border-color: #B63E5A;
  color: #9F6000;
  background-color: #FEEFB3;
  display: inline-block;
  padding: 2px;
  margin: 5px;
  border-radius: 5px;
}
#login-form h2,
#code-form h2
{
  margin: 0;
  padding: 0.2em;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  opacity: 0.9;
  background-color: #e7e7e7;
  color: #000;
  border-radius: 5px 5px 0 0;
}

#login-form h2 span,
#code-form h2 span
{
  font-size: 12px;
  position: absolute;
  padding: 10px;
  margin: 5px;
  right: 0;
  line-height: 12px;
  background: rgb(195 195 195 / 75%);
  color: #333;
  border-radius: 4px;
  height: 12px;
  width: 12px;
  cursor: pointer;
  text-align: center;
}

#login-form h2 span:hover,
#code-form h2 span:hover
{
  background-color: #fff;
}

#login
{
  text-align: center;
  border: 0;
  background-color: #279cea;
  border-color: #46b8da;
  font-weight: 700;
  font-size: 0.975rem;
  color: #fff;
  padding: 0.625rem 16px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  outline: 0;
  transition: background-color 0.2s;
  border-radius: 3rem;
  -webkit-tap-highlight-color: transparent;
}

#login:hover
{
  background-color: #1481ca;
}

#email-sent-to
{
  font-weight: bold;
}

#hiPremium {
  display: flex;
  align-items: center;
  justify-content: space-between;  
}
#hiPremium span {
  color: #006999;
  font-size: 16px;  
  font-family: open sans hebrew,arial;
  font-weight: bold;  
}
#hiPremium .premium {
  background: #cf9400;
  color: white;
  font-size: 10px;
  font-weight: normal;
  display: inline-block;
  vertical-align: middle;
  border-radius: 12px;
  padding: 4px;  
}

a.premium-logout
{
  line-height: 18px;
  background-color: whitesmoke;
  text-decoration: none !important;
  border-radius: 6px;
  padding: 0 8px;
  font-size: 12px;
  color: black !important;
}

